Hello Everyone,
I recently switched over from mandrake to fedora core, and I have to say I'm very glad I did. I'm having some trouble with yum though. I have several different repos configured (dag, livna, freshrmps, kde's repo, and the base ones) and when yum tries to update it grabs a couple different versions of liboil (i'm assuming from different repos) and tries to update them all. Yum then throws a hissy fit and doesn't finish. I got around this for a while using --exclude to stop it from downloading the older version, but the issue has come up again and i'd rather not have to write a novel's worth --exclude's for every update. Has anyone else run into this? Is libiol so important i have to update it, or could i just do a --exclude=liboil* and forget about it?